const gulp   = require('gulp');
const config = require('../config');

const del = require('del');

gulp.task('clean', function (callback)
{
    return del(config.clean.cleanablePaths, { force: true }, callback);
});
